@import 'libs/shared/assets/src/global-style/button';

.input__search--pn--group {
    display: flex;
}

.input__search--page-name {
    position: fixed;
    top: 142px;
    z-index: 1000;
    right: 25px;
}

.headerTableSelect {
    display: flex;
    justify-content: space-between;
    margin: 5px 0;
}

::ng-deep app-approval-flow-index {
    .pading-right {
        padding-right: 16 !important;
    }
    .margin-row {
        margin: 0px !important;
    }
}

.search__result {
  margin-top: 0px;
}

.btn__row {
  padding-top: 17px;
}

::ng-deep mb-table-wrap > nz-card {
  background: none !important;
}

::ng-deep .staff__research__btn__search > button {
  padding-top: 10px !important;
  padding-bottom: 26px !important;
}

.btnAcrossPageName {
  position: fixed;
  top: 134px;
  right: 25px;
}
